.location-section strong{
font-size:14px!important;
text-transform:uppercase!important;
}

.location-card{
background:#fff;
border-radius:12px;
overflow:hidden;
box-shadow:0 10px 30px rgba(0,0,0,0.1);
margin-bottom: 30px;

}

/* Large Building Image */

.building-img{
width:100%;
object-fit:cover;
}

/* Content */

.location-content{
padding:15px;
}
.location-content h6 {
	font-size:16px!important;
	}
	.location-content a {
		color:#333!important;
		cursor:none!important;
		}
/* Contact Info */

.info{
    margin: 10px 0;
    font-size: 13px;
    display: flex;
    gap:8px;
}

.info i{
color:#0d6efd;
margin-right:10px;
font-size:18px;
}

/* Principal */

.principal-box{
display:flex;
align-items:center;
margin-top:20px;


}

.principal-img{
	width: 64px;
	height: 64px;
	max-width: 64px;
    max-height: 64px;
    border-radius: 50%;
    margin-right: 15px;
    border: 2px solid #ccc;
	flex-shrink: 0;
}
.location_pic {
	width:20px;
	height: 20px;
	}
	
	.tabs-section{
padding:40px 0;
}

.nav-tabs .nav-link{
font-size:18px;
font-weight:600;
color:#555!important;
}

.nav-tabs .nav-link.active{
background:#007bff;
color:#fff!important;
border-color:#007bff #007bff #fff;
}

.tab-content{
border:1px solid #ddd;
border-top:0;
padding:25px;
background:#fff;
}

#submitBtn:disabled {
    cursor: not-allowed;
    opacity: 0.6;
}

#submitBtn:not(:disabled) {
    cursor: pointer;
}

.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.popup-box {
    background: #fff;
    border-radius: 10px;
    text-align: center;
    width: clamp(320px, 50%, 500px);
}

.popup-box button {
    margin-top: 15px;
    padding: 5px 15px;
    border: none;
    background: #0d6efd;
    color: #fff;
    border-radius: 5px;
}

.sms {
    padding: 0 15px 30px 15px;
}
.clspic {
    display: flex;
    justify-content: end;
    border-bottom: 1px #ccc solid;
        padding: 9px;
}